﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Performance.DtoModels
{
    public class UserIdentity
    {
        public string Token { get; set; }
        public int UserID { get; set; }
        public DateTime CreateDate { get; set; }
        public int CreateUser { get; set; }
        public string RealName { get; set; }
        public string Login { get; set; }
        public string Mail { get; set; }
        public string Mobile { get; set; }
        public int States { get; set; }
        public bool IsHome { get; set; }
        /// <summary>
        /// 用户科室
        /// </summary>
        public string Department { get; set; }
        public List<HospitalResponse> Hospital { get; set; }
        public List<RoleResponse> Role { get; set; } 

        public UserIdentity()
        {
            Hospital = new List<HospitalResponse>();
            Role = new List<RoleResponse>();
        }
    }
}
